.dropdown___container {
    position: relative;
/* padding: 5px; */
display: inline-block;
border: 1px solid #EAECF0;
border-radius: 10px;
height: 45px;
box-sizing: border-box;
}

.dropdown___container .selected__option__container {
    display: flex;
justify-content: space-between;
cursor: pointer;
align-items: baseline;
padding: 5px 8px;
& span{
margin-top: 3px;
font-size: 16px;
}
}
.rotate-svg {
    transform: rotate(180deg);
}
.dropdown___container .options__list {
    position: absolute;
    display: flex;
    bottom:50px;
    gap: 0.5rem;
    flex-wrap: wrap;
    width: 100%;
    border-radius: var(--border-radius-default);
    box-shadow: var(--box-shadow-normal);
    padding: 10px;
    margin-top: 20px;
    z-index: 44;
    background: white;
    /* border: 1px solid; */
    border-radius: 10px;
    max-height: 175px;
    overflow: auto;
    box-shadow: 0 16px 64px 0 rgba(0, 0, 0, 0.08);
}

.dropdown___container .options__list .option {
    display: flex;
align-items: baseline;
justify-content: space-between;
padding: 5px 10px;
font-size: 16px;
cursor: pointer;
}

.dropdown___container .options__list .option:hover {
    background: #E4F2FD;
    border-radius: 7px;
}
.selected{
    background: #E4F2FD;
    border-radius: 7px;
}
.d-none {
    display: none;
}
.dropdown___container .options__list .option {
    min-width: 48%;
    max-width: calc(100% / 2);
}